## libstatistics-descriptive-perl 3.0200

=== debian/changelog ===
libstatistics-descriptive-perl (3.0200-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [Ansgar Burchardt ]
  * New upstream release (3.0102)

  [ Salvatore Bonaccorso ]
  * New upstream release (3.0200)
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of format-specification in
    DEP5 for machine-readable copyright file.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 22 Jun 2010 21:16:39 +0200

libstatistics-descriptive-perl (3.0100-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Use minimal debian/rules.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2 (no changes).
  * No longer install README (points to POD documentation).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 19:55:38 +0200

libstatistics-descriptive-perl (3.0000-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 29 May 2009 08:23:34 -0700

libstatistics-descriptive-perl (2.9-1) unstable; urgency=low

  * New upstream release
  * update copyright information
  * add new examples from upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 13 May 2009 18:01:11 -0700

libstatistics-descriptive-perl (2.7-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * use the module name in long description
  * machine parsable copyright format
  * debhelper 7
  * add build-dep on libtest-pod-perl and libtest-pod-coverage-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 06 May 2009 20:26:16 -0700

libstatistics-descriptive-perl (2.6-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: remove dash from the version capture.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    (Closes: #467963)

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Russ Allbery ]
  * debian/control: Slight improvement to the package short description.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 22:21:53 -0800

libstatistics-descriptive-perl (2.6-4) unstable; urgency=low

  * Updated to standards version 3.7.2 (no changes needed)

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 08:51:19 -0500

libstatistics-descriptive-perl (2.6-3) unstable; urgency=low

  [ Carlo Segre ]
  * Fix Uploaders field.
  * Update standards version to 3.6.2 (no changes required).

  [ Russ Allbery ]
  * Remove unnecessary commenting-out of the module's require statement.
  * Move debhelper to Build-Depends since it's required for clean.
  * Build-Depends-Indep on perl.
  * Put the full copyright information in debian/copyright.
  * General debian/rules cleanup:
    - Check the exit status of make test and make distclean.
    - Run dh_md5sums.
    - Remove the empty /usr/lib/perl5 directory.
    - Add build-arch and build-indep targets just in case.
    - Use common names for debian/rules make variables.
    - Install upstream user survey in doc directory.
  * Update to debhelper compatibility level V5.

 -- Russ Allbery <rra@debian.org>  Sun, 22 Jan 2006 18:48:43 -0800

libstatistics-descriptive-perl (2.6-2) unstable; urgency=low

  * Modified source package name to libstatistics-descriptive-perl to be
    consistent with Perl package naming scheme
  * Upgraded watch file to version 2
  * New maintainer - 
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> 
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Tue,  8 Mar 2005 17:28:44 -0600

libstatistics-descriptive-perl (2.6-1) unstable; urgency=low

  * Upgraded to new upstream version 2.6

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2002 06:29:19 -0500

statistics-descriptive (2.4-3) unstable; urgency=low

  * Descriptive.pm: Applied patch by Juan Natera <jnatera@net-uno.net>
    which enhances the frequency_distribution function
  * debian/control: Upgraded to Debian Policy 3.5.6

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2002 20:15:11 -0500

statistics-descriptive (2.4-2) unstable; urgency=low

  * debian/control: Added Build-Depends-Indep
  * debian/control: Upgraded to Debian Policy 3.5.0
  * debian/copyright: Corrected common-license/GPL file ref (lintian)
  * debian/rules: Converted to new Perl Policy

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Apr 2002 20:23:19 -0500

statistics-descriptive (2.4-1) unstable; urgency=low

  * Initial Debian release.

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Oct 1999 19:23:43 -0400
