=== debian/control ===
Source: libstatistics-descriptive-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, Russ Allbery <rra@debian.org>,
 Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Statistics-Descriptive/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstatistics-descriptive-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstatistics-descriptive-perl/

Package: libstatistics-descriptive-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for basic descriptive statistical functions
 Statistics::Descriptive provides basic functions used in descriptive
 statistics. It has an object oriented design and supports two
 different types of data storage and calculation objects: sparse and
 full. With the sparse method, none of the data is stored and only a
 few statistical measures are available. Using the full method, the
 entire data set is retained and additional functions are available.
