=== debian/watch ===
version=3
http://search.cpan.org/dist/Statistics-Descriptive/   .*/Statistics-Descriptive-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
