## libstatistics-descriptive-perl 3.0201

=== debian/changelog ===
libstatistics-descriptive-perl (3.0201-1) unstable; urgency=low

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update my email address
  * Use Build.PL: Bump Debhelper compat level to level 8, bump versioned
    Build-Depends on debhelper to (>= 8).
  * debian/copyright:
    - Refer to GPL-1 license text in /usr/share/common-licenses.
    - Refer to Debian systems in general instead of GNU/Linux systems. 
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Oct 2010 07:47:27 +0200
