=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libstatistics-descriptive-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carlo Segre <segre@debian.org>, Russ Allbery <rra@debian.org>,
- Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Uploaders: Carlo Segre <segre@debian.org>, Ryan Niebur <ryan@debian.org>,
+ Ansgar Burchardt <ansgar@43-1.org>, Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Statistics-Descriptive/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstatistics-descriptive-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstatistics-descriptive-perl/
