## libstatistics-descriptive-perl 3.0203

=== debian/changelog ===
libstatistics-descriptive-perl (3.0203-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address
  * debian/control: Convert Vcs-* fields to Git.

  [ Harlan Lieberman-Berg ]
  * New upstream release
  * Added myself to uploaders and copyright
  * Bump Standards-Version to 3.9.2

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Move perl to Build-Depends for Module::Build use
  * Update Build-Depends for Module::Build requirements.
    Add alternate Build-Depends on perl (>= 5.11.3) | libmodule-build-perl
    (>= 0.360000)
  * Imported Upstream version 3.0203
  * Update copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Nov 2011 17:00:02 +0100
