=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libstatistics-descriptive-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
+Build-Depends: debhelper (>= 8), perl,
+ perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
+Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>, Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>, Salvatore Bonaccorso <carnil@debian.org>,
+ Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Statistics-Descriptive/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstatistics-descriptive-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstatistics-descriptive-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
 
 Package: libstatistics-descriptive-perl
 Architecture: all
