## libstatistics-descriptive-perl 3.0400

=== debian/changelog ===
libstatistics-descriptive-perl (3.0400-1) unstable; urgency=low

  * Imported Upstream version 3.0400
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Mar 2012 22:57:46 +0100

libstatistics-descriptive-perl (3.0300-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:42:26 +0100
