## libstatistics-descriptive-perl 3.0603

=== debian/changelog ===
libstatistics-descriptive-perl (3.0603-1) unstable; urgency=low

  * Imported Upstream version 3.0603
  * Add copyright information for t/lib/Utils.pm file

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 May 2012 20:26:15 +0200

libstatistics-descriptive-perl (3.0602-1) unstable; urgency=low

  * Imported Upstream version 3.0602
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 May 2012 13:28:50 +0200

libstatistics-descriptive-perl (3.0601-1) unstable; urgency=low

  * Imported Upstream version 3.0601
  * Update debian/copyright file.
    Add new Files stanza for added file in new release.
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in manpage of Statistics::Descriptive::Smoother
    module.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 May 2012 23:15:41 +0200

libstatistics-descriptive-perl (3.0500-1) unstable; urgency=low

  * Imported Upstream version 3.0500

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 May 2012 19:24:02 +0200
