=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Carlo Segre <segre@debian.org>, Ryan Niebur <ryan@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Salvatore Bonaccorso <carnil@debian.org>,
  Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Statistics-Descriptive/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
