## libstatistics-descriptive-perl 3.0604

=== debian/changelog ===
libstatistics-descriptive-perl (3.0604-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.0604

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jul 2012 12:26:44 +0200
