=== debian/control ===
Source: libstatistics-descriptive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               perl (>= 5.11.3) | libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
Homepage: http://search.cpan.org/dist/Statistics-Descriptive/

Package: libstatistics-descriptive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for basic descriptive statistical functions
 Statistics::Descriptive provides basic functions used in descriptive
 statistics. It has an object oriented design and supports two
 different types of data storage and calculation objects: sparse and
 full. With the sparse method, none of the data is stored and only a
 few statistical measures are available. Using the full method, the
 entire data set is retained and additional functions are available.
