## libstatistics-descriptive-perl 3.0605

=== debian/changelog ===
libstatistics-descriptive-perl (3.0605-1) unstable; urgency=low

  * Imported Upstream version 3.0605
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 May 2013 10:19:57 +0200
