=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                perl (>= 5.11.3) | libmodule-build-perl
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
-Homepage: http://search.cpan.org/dist/Statistics-Descriptive/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
+Homepage: https://metacpan.org/release/Statistics-Descriptive/
 
 Package: libstatistics-descriptive-perl
 Architecture: all
