## libstatistics-descriptive-perl 3.0607

=== debian/changelog ===
libstatistics-descriptive-perl (3.0607-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Harlan Lieberman-Berg ]
  * Imported Upstream version 3.0607
  * Add new dependency to control, bump S-V.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 13 Mar 2014 13:53:34 -0400
