=== debian/control ===
--- 
+++ 
@@ -11,16 +11,18 @@
                perl,
                perl (>= 5.11.3) | libmodule-build-perl
 Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.4
+                     libtest-pod-perl,
+                     liblist-moreutils-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
-Homepage: https://metacpan.org/release/Statistics-Descriptive/
+Homepage: https://metacpan.org/release/Statistics-Descriptive
 
 Package: libstatistics-descriptive-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         liblist-moreutils-perl
 Description: Perl module for basic descriptive statistical functions
  Statistics::Descriptive provides basic functions used in descriptive
  statistics. It has an object oriented design and supports two
