## libstatistics-descriptive-perl 3.0609

=== debian/changelog ===
libstatistics-descriptive-perl (3.0609-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update email address in Upstream-Contact field in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:08:56 +0200

libstatistics-descriptive-perl (3.0608-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Unconditionally build depend on libmodule-build-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 22:19:16 +0200
