=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl,
-               perl (>= 5.11.3) | libmodule-build-perl
+               libmodule-build-perl
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      liblist-moreutils-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstatistics-descriptive-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstatistics-descriptive-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstatistics-descriptive-perl.git
 Homepage: https://metacpan.org/release/Statistics-Descriptive
+Testsuite: autopkgtest-pkg-perl
 
 Package: libstatistics-descriptive-perl
 Architecture: all
