## libstatistics-descriptive-perl 3.0612

=== debian/changelog ===
libstatistics-descriptive-perl (3.0612-1) unstable; urgency=medium

  * Imported Upstream version 3.0612
  * Add upstream metadata information to Debian packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Jan 2016 07:26:02 +0100

libstatistics-descriptive-perl (3.0611-1) unstable; urgency=medium

  * Imported Upstream version 3.0611
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2016 20:47:02 +0100

libstatistics-descriptive-perl (3.0610-1) unstable; urgency=medium

  * Imported Upstream version 3.0610
  * debian/copyright: Use Expat license keyword instead of MIT
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in manpage of Statistics::Descriptive.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2016 18:48:48 +0100
