=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl,
                libmodule-build-perl
 Build-Depends-Indep: libtest-pod-coverage-perl,
