## libstatistics-descriptive-perl 3.0701

=== debian/changelog ===
libstatistics-descriptive-perl (3.0701-1) unstable; urgency=medium

  * Import upstream version 3.0701
  * Drop spelling-error-in-manpage.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 15:25:11 +0200

libstatistics-descriptive-perl (3.0700-2) unstable; urgency=medium

  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 12:07:09 +0200

libstatistics-descriptive-perl (3.0700-1) unstable; urgency=medium

  * Import upstream version 3.0700
  * Update copyright years for upstream's examples/statistical-analysis.pl
  * Drop spelling-error-in-manpage.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 11:51:36 +0200

libstatistics-descriptive-perl (3.0613-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 3.0613
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5
  * Add spelling-error-in-manpage.patch.
    Adress spelling errors in manpage as spotted by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Jul 2018 23:05:02 +0200
