=== debian/control ===
Source: libstatistics-descriptive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liblist-moreutils-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl.git
Homepage: https://metacpan.org/release/Statistics-Descriptive
Rules-Requires-Root: no

Package: libstatistics-descriptive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl
Description: Perl module for basic descriptive statistical functions
 Statistics::Descriptive provides basic functions used in descriptive
 statistics. It has an object oriented design and supports two
 different types of data storage and calculation objects: sparse and
 full. With the sparse method, none of the data is stored and only a
 few statistical measures are available. Using the full method, the
 entire data set is retained and additional functions are available.
