## libstatistics-descriptive-perl 3.0702

=== debian/changelog ===
libstatistics-descriptive-perl (3.0702-1) unstable; urgency=medium

  * Import upstream version 3.0702
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Oct 2018 11:08:06 +0200
