=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      liblist-moreutils-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl.git
 Homepage: https://metacpan.org/release/Statistics-Descriptive
