=== debian/watch ===
version=3
https://metacpan.org/release/Statistics-Descriptive   .*/Statistics-Descriptive-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
