=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               libmodule-build-perl
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     liblist-moreutils-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl.git
 Homepage: https://metacpan.org/release/Statistics-Descriptive
