=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Descriptive   .*/Statistics-Descriptive-v?@ANY_VERSION@@ARCHIVE_EXT@$
