## libstatistics-descriptive-perl 3.0801

=== debian/changelog ===
libstatistics-descriptive-perl (3.0801-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.0801.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:40:03 +0200
