=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-descriptive-perl.git
 Homepage: https://metacpan.org/release/Statistics-Descriptive
